#ifndef INCLUDED_OOO_VBA_WORD_WDPAGENUMBERSTYLE_HPP
#define INCLUDED_OOO_VBA_WORD_WDPAGENUMBERSTYLE_HPP

#include "ooo/vba/word/WdPageNumberStyle.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPAGENUMBERSTYLE_HPP
